@charset "utf-8";
/* CSS Document */

#content {
	margin: 0 10px;
}
#content .left {
	float:left;
	width:700px;
	margin: 0 20px 0 0;
}
#content .right {
	float:left;
	width:220px;
}
#content #slider {
	width:700px;
	height:380px;
	background:url('/templates/home/images/bg-slider.jpg') bottom no-repeat;
}
#content #slider .caption {
	position: absolute;
	width:660px;
	height:35px;
	background:url('/templates/home/images/bg-slider-text.png');
	padding: 20px;
	bottom:0;
}
#content #slider .caption img {
	margin: 0 10px 1px 0;
	display: inline-block;
}
#content #slider .caption h2 {
	font-size: 26px;
	color: #fff;
	margin: 0;
	text-transform: uppercase;
	display: block;
}
#content #slider .caption h2 a, #content #slider .caption h3 a {
	color: #fff!important;
}
#content #slider .caption h3 {
	font-size: 14px;
	color: #fff;
	margin: 0 0 0 23px;
	display: inline-block;
}
#content #slider ul.pagination {
	width:700px;
	bottom: -10px;
	list-style: none;
	text-align: center;
	z-index: 99;
}
#content #slider ul.pagination li {
	display: inline-block;
}
#content #slider ul.pagination li a {
	width: 10px;
	height: 10px;
	display: block;
	text-indent: -9999px;
	background: url('/templates/home/images/bg-slider-pagination.png') top left no-repeat;
	overflow: hidden;
	border: none;
	margin: 0 2px;
}
#content #slider ul.pagination li.current a {
	background: url('/templates/home/images/bg-slider-pagination.png') bottom left no-repeat;
}
/* content */
#page-content {
	float: right;
	width: 230px;
	display: inline;
}
.new {
	float:right;
	right:0;
}